Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1
Class DerSet

    java.lang.Object
      org.bouncycastle.sasn1.Asn1Object
          org.bouncycastle.sasn1.DerObject
              org.bouncycastle.sasn1.DerSet

All Implemented Interfaces:
  Asn1Set

Deprecated. use corresponsding classes in org.bouncycastle.asn1.

    public class DerSet

extends DerObject
implements Asn1Set

Field Summary

Fields inherited from class org.bouncycastle.sasn1.Asn1Object
`_baseTag, _contentStream, _tagNumber`

Method Summary
`Asn1Object` `readObject()` Deprecated.

Methods inherited from class org.bouncycastle.sasn1.DerObject
`getEncoded, getRawContentStream, getTagNumber`

Methods inherited from class org.bouncycastle.sasn1.Asn1Object
`isConstructed`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### readObject

    public Asn1Object readObject()
                          throws java.io.IOException

  Deprecated.
  Specified by:
    `readObject` in interface `Asn1Set`
  Throws:
    `java.io.IOException`

Bouncy Castle Cryptography Library 1.45